/*.navbar-default .navbar-nav > li > a {
line-height: 55px;
}

.t3-wrapper #t3-mainnav {
line-height: 55px;
}

.t3-navbar {
line-height: 55px;
}*/


.logo-image > a {
max-width: 300px;
/*max-height: 65px;*/
max-height: 53px;
}

.logo a {
  background: transparent;
}

.logo a:hover { background: #e0e0ff;}


.t3-megamenu > ul > li > a:hover {  text-decoration:underline; }


.navbar-default {
	background-color: #fff;
	border-color: #fff;
}

/*Menu items are black when hover*/
.t3-mainnav .navbar .nav > li > a: hover {
color: black;
}

/*Active menu color*/
.t3-mainnav .navbar .nav > li.active > a {
color: blue;
}


.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
	padding: 5px 10px 5px 10px;
	color: #eeeeee;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #fff;
    color: #080880;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff;
    color: #08080f;

}

.navbar-default .navbar-nav > li > a {
	color: #08080f;

}

div.leftbar { 
  border-left-style:solid;
  border-left-color: #08080f;
  border-left-width: 1px;
  padding-left: 5px;
  /*height: 65px;*/
  height: 53px;
  
}

div.row-feature-ct {
	margin-left: -105px;
	margin-right: -10px;
}

.page-masthead .row-feature {
   padding: 0 0 0 0; 
}

.t3-mainbody {
	padding-top: 0px; 
	padding-bottom: 2px;
  	margin-top: -20px;
}

.container{
  padding-left: 0px;
  padding-right: 0px;
}

div.customtop  {
	margin: 0px;
	/*padding: 40px 0px 40px 105px;*/
	color: white;
	/*background: #0076a9;*/
}

 h1.article-title {
	margin: 0px;
	padding: 40px 0px 40px 105px;
	color: white;
	/*background: #0076a9;*/
}

div.items-row h2.article-title {
	margin: 0px 0px 20px 0px;
	/*padding: 40px 0px 40px 105px;*/
	/*background: #ff76a9;*/
    color: #000000;
	background: transparent;
  
}

div.items-row h2.article-title {
	margin: 0px 0px 20px 0px;
	/*padding: 40px 0px 40px 105px;*/
	/*background: #ff76a9;*/
    color: #000000;
	background: transparent;
  
}

h1.article-title, .article-header h1 {
	margin: 0 -105px 20px -105px;
	padding: 40px 0px 40px 105px;
	color: white;
	background: #0076a9;
}
.article-header + .article-aside {
	margin-top: -60px;
}

h1.article-title a { color: #ffffff; }
h1.article-title a:hover { color: #d0d0ff; }

h2.article-title a { color: #000000; }
h2.article-title a:hover { color: #0076a9; }


.article-header + .article-aside {
	margin-top: -60px;
}


.t3-footer {
	background-color: #676767;
  	color:#ffffff;
}

.t3-footer > .container {
  	margin-left: 0px;
	padding-left: 0;

}

.t3-footer div { 
  background-color: #676767;
  	color:#ffffff;
}

.t3-footer-sl {
	padding: 0;
}

.item-page {
	margin-bottom: 0px; 
}

div.widefooter2 {
  /*background-color:rgba(0, 118, 169, 0.5)*/
  background-image: url(/images/articles/testimonials-banner.jpg);
  background-repeat: no-repeat;
  color:#ffffff;
}

div.widefooter div {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  padding-top: 0px;
  }

div.widefooter2 div {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  padding-top: 0px;
  }

/*div.wideheader1 div.container { */
div.wideheader1 { 
  width:auto;
  padding-left: 0px;
  padding-right: 0px;
}

div.bottom-70 {
  margin-bottom: -70px;
}


.footerindent {
  margin-left:105px;
}

div.footerindent2 {
  margin-left:105px;
}


blockquote {
	padding: 0px 105px 10px 105px;
	margin: 0 -105px 0 -105px;
	background: #d2d2d2;
    text-align: center;
}

blockquote.plain {
	padding: 0px 105px 10px 105px;
	margin: 0 -105px 0 -105px;
	background: #676767;
    text-align: center;
  	color:#ffffff;
}

blockquote h4:before { 
    content: open-quote;
    font-weight: bold;
    font-size:40px;
    color:#0076a9;
  	vertical-align: sub;
} 
blockquote h4:after { 
    content: close-quote;
    font-weight: bold;
    font-size:40px;
    color:#0076a9;
  	vertical-align: sub;
}

IMG.centered {
    display: block;
    margin-left: auto;
    margin-right: auto }

img.staticwidth {
  width:auto !important
}

img.icon {
  display:inline;
}

table.noborder td {
  	padding-left: 10px;
    padding-top: 15px;
    padding-right: 10px;
  	padding-bottom: 10px;
    border: none;
}

table.nobordersmall td {
  	padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
  	padding-bottom: 0px;
    border: none;
}

table.contact {
  	/*border: 5px solid blue;*/
  	border:none;
	border-radius: 15px;
  	background: #0076a9;
  	color: #ffffff;
}

table.contact td {
  	border:none;
    padding-top: 10px;
    padding-bottom: 10px;  
    padding-left: 20px;  
    padding-right: 20px;  
  	text-align: center;
}

.contact a { color: #ffffff; }
.contact a:hover { color: #d0d0ff; }

.item-page .article-aside {
	float: right;
}

h1 { 
  font-size: 36px !important;
  font-weight:700;
}

h2 { 
  font-size: 28px !important;
  font-weight:400;
}

h3 { 
  font-size: 25px !important;
  font-weight:500;
}

h4 { 
  font-size: 22px !important;
  font-weight:200;
  color: #676767;
}

h5 { 
  font-size: 18px !important;
  font-weight:700;
}

h6 { 
  font-size: 18px !important;
  font-weight:200;
  color: #0076a9;
}

body {
  font-size: 16px;
}


.unresponsive {
width: initial !important;
height: initial !important;
float: initial !important;
display: initial !important;
}


.readmore a {
  border:none;
  padding-left:0px;
}

.accordion-inner, .accordion-group{
  border:none;
}

.rl_sliders.accordion > .accordion-group.noborder {
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  border: none;
}
.rl_sliders.accordion > .accordion-group.noborder > .accordion-heading > a.accordion-toggle {
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  padding: 8px 20px;
  background-color: transparent;
  color: #000 !important;
}
.rl_sliders.accordion > .accordion-group.noborder > .accordion-heading > a.accordion-toggle:hover {
  background-color: transparent;
  color: #0076a9;
}
.rl_sliders.accordion > .accordion-group.noborder.active > .accordion-heading > a.accordion-toggle {
  background-color: transparent;
  color: #0076a9;
}
.rl_sliders.accordion > .accordion-group.noborder > .accordion-body > .accordion-inner {
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  border-top: none;
  background-color: transparent;
  color: #000;
}
.rl_sliders.accordion > .accordion-group.noborder.active > .accordion-body > .accordion-inner {
  background-color: #transparent;
}

p.justifyall{
    text-align: justify; 
    -moz-text-align-last: justify; /* Code for Firefox */
    text-align-last: justify;
}

img.padleft{
  margin-left: 10px;
}
img.padright{
  margin-right: 10px;
}